<?xml version="1.0" encoding="utf-8"?>
<flowDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" version="1.1" xmlns="http://lca.jrc.it/ILCD/Flow">
  <flowInformation>
    <dataSetInformation>
      <common:UUID>ed3ca6b4-d03c-4fc6-a8a9-05c6d97ea877</common:UUID>
      <name>
        <baseName xml:lang="en"> AG, Skanska Industrial Solutions, Dalby asfaltverk</baseName>
      </name>
    </dataSetInformation>
    <quantitativeReference>
      <referenceToReferenceFlowProperty>0</referenceToReferenceFlowProperty>
    </quantitativeReference>
  </flowInformation>
  <modellingAndValidation>
    <LCIMethod>
      <typeOfDataSet>Product flow</typeOfDataSet>
      <common:other>
        <epd:vendorSpecificProduct xmlns:epd="http://www.iai.kit.edu/EPD/2013">true</epd:vendorSpecificProduct>
      </common:other>
    </LCIMethod>
  </modellingAndValidation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2023-12-22T13:53:08.9358633Z</common:timeStamp>
      <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.00.000" uri="http://lca.jrc.ec.europa.eu/lcainfohub/sample_data/ilcd/sources/ILCD_Format_a97a0155-0234-4b87-b4ce-a45da52f2a40_01.00.000.xml">
        <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
      </common:referenceToDataSetFormat>
      <common:referenceToDataSetFormat type="source data set" refObjectId="cba73800-7874-11e3-981f-0800200c9a66" version="00.01.000">
        <common:shortDescription xml:lang="en">EPD Data Format Extension</common:shortDescription>
      </common:referenceToDataSetFormat>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>00.01.000</common:dataSetVersion>
      <common:referenceToOwnershipOfDataSet type="source data set" refObjectId="0380a86b-6bd3-4a73-af7b-eda4b78b4e2a">
        <common:shortDescription xml:lang="en">Skanska Industrial Solutions AB</common:shortDescription>
      </common:referenceToOwnershipOfDataSet>
    </publicationAndOwnership>
  </administrativeInformation>
  <flowProperties>
    <flowProperty dataSetInternalID="0">
      <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.000">
        <common:shortDescription xml:lang="en">Mass</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1000</meanValue>
      <minimumValue>0</minimumValue>
      <maximumValue>0</maximumValue>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <dataDerivationTypeStatus>Measured</dataDerivationTypeStatus>
    </flowProperty>
    <flowProperty dataSetInternalID="2">
      <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="62e503ce-544a-4599-b2ad-bcea15a7bf20" version="03.03.000">
        <common:shortDescription xml:lang="en">Carbon content (biogenic)</common:shortDescription>
        <common:shortDescription xml:lang="no">Innhold av biogent karbon i produkt</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
      <minimumValue>0</minimumValue>
      <maximumValue>0</maximumValue>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <dataDerivationTypeStatus>Measured</dataDerivationTypeStatus>
    </flowProperty>
    <flowProperty dataSetInternalID="3">
      <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="262a541b-209e-44cc-a426-33bce30de7b1" version="00.01.000">
        <common:shortDescription xml:lang="en">Carbon content (biogenic) - packaging</common:shortDescription>
        <common:shortDescription xml:lang="no">Innhold av biogent karbon i emballasjen</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
      <minimumValue>0</minimumValue>
      <maximumValue>0</maximumValue>
      <uncertaintyDistributionType>undefined</uncertaintyDistributionType>
      <relativeStandardDeviation95In>0</relativeStandardDeviation95In>
      <dataDerivationTypeStatus>Measured</dataDerivationTypeStatus>
    </flowProperty>
  </flowProperties>
</flowDataSet>